google.charts.load('current', {'packages':['timeline']});
google.charts.setOnLoadCallback(drawChart);

function drawChart() {
  var container = document.getElementById('timeline');
  var chart = new google.visualization.Timeline(container);
  var dataTable = new google.visualization.DataTable();dataTable.addColumn({ type: 'string', id: 'Type' });
  dataTable.addColumn({ type: 'string', id: 'Job Title' });
  dataTable.addColumn({ type: 'string', id: 'style', role: 'style' });
  dataTable.addColumn({ type: 'date', id: 'Start' });
  dataTable.addColumn({ type: 'date', id: 'End' });
  
  dataTable.addRows([    
  [ 
      "Accessibility Standing Group", 
      "Member", 
      "#BBBBB0",
      new Date("2023-07-12"), 
      new Date("2023-08-21") 
    ],
  [ 
      "Online Safety SIG", 
      "Member", 
      "#BBBBB0",
      new Date("2023-07-12"), 
      new Date("2023-08-21") 
    ],
  [ 
      "Youth Standing Group", 
      "Member", 
      "#BBBBB0",
      new Date("2023-07-12"), 
      new Date("2023-08-21") 
    ],
  [ 
      "Centro de Derechos Humanos Fray Bartolomé de las Casas, La Organización Sociedad Civil Las Abejas de Acteal", 
      "BriCO Volunteer", 
      "#FFFFF0",
      new Date("2023-06-26"), 
      new Date("2023-07-13") 
    ],
  [ 
      "Centro de Español y Lenguas Mayas Rebelde Autónomo Zapatista", 
      "Student", 
      "#FFFFF0",
      new Date("2023-06-05"), 
      new Date("2023-06-23") 
    ],
  [ 
      "Instituto Cubano de Amistad con los Pueblos, Cuba Solidarity Campaign", 
      "Brigadista, XVI Brigada Internacional Primero de May", 
      "#FFFFF0",
      new Date("2023-04-23"), 
      new Date("2023-05-12") 
    ],
  [ 
      "Workaway, Volcano Day", 
      "Workawayer", 
      "#BBBBB0",
      new Date("2023-03-26"), 
      new Date("2023-08-21") 
    ],
  [ 
      "Cuba Solidarity Campaign", 
      "Member", 
      "#BBBBB0",
      new Date("2023-03-03"), 
      new Date("2023-08-21") 
    ],
  [ 
      "Workaway, Hospedaje Wounaan", 
      "Workawayer", 
      "#FFFFF0",
      new Date("2023-02-24"), 
      new Date("2023-03-12") 
    ],
  [ 
      "Workaway, Finca DeLaRey", 
      "Workawayer", 
      "#FFFFF0",
      new Date("2023-01-30"), 
      new Date("2023-02-10") 
    ],
  [ 
      "El Ranchito Surf Camp", 
      "Volunteer", 
      "#FFFFF0",
      new Date("2023-01-26"), 
      new Date("2023-01-26") 
    ],
  [ 
      "Self-employed, Lost Corporation", 
      "Developer", 
      "#BBBBB0",
      new Date("2023-01-19"), 
      new Date("2023-08-21") 
    ],
  [ 
      "Workaway, Finca DeLaRey", 
      "Workawayer", 
      "#FFFFF0",
      new Date("2023-01-11"), 
      new Date("2023-01-23") 
    ],
  [ 
      "Workaway, Bolita Hostel", 
      "Workawayer", 
      "#FFFFF0",
      new Date("2022-12-20"), 
      new Date("2022-12-27") 
    ],
  [ 
      "Workaway", 
      "Workawayer", 
      "#FFFFF0",
      new Date("2022-11-25"), 
      new Date("2022-12-20") 
    ],
  [ 
      "Workaway, Bolita Hostel", 
      "Workawayer (House-Sitting)", 
      "#FFFFF0",
      new Date("2022-11-16"), 
      new Date("2022-11-24") 
    ],
  [ 
      "Self-Employed, Morecambe Net", 
      "Web Developer", 
      "#FCFCA6",
      new Date("2022-10-26"), 
      new Date("2023-02-01") 
    ],
  [ 
      "Chartered Institute for Information Security", 
      "Associate Member", 
      "#FFFFF0",
      new Date("2022-08-09"), 
      new Date("2023-05-31") 
    ],
  [ 
      "West Lancs Scouts Active Support", 
      "Red Rose Staff", 
      "#FFFFF0",
      new Date("2022-07-06"), 
      new Date("2022-07-14") 
    ],
  [ 
      "Advanced Programming Specialist Group", 
      "Member", 
      "#FFFFF0",
      new Date("2022-06-06"), 
      new Date("2023-05-26") 
    ],
  [ 
      "Computer Arts Society", 
      "Member", 
      "#FFFFF0",
      new Date("2022-06-06"), 
      new Date("2023-05-26") 
    ],
  [ 
      "Computer Conservation Society", 
      "Member", 
      "#FFFFF0",
      new Date("2022-06-06"), 
      new Date("2023-05-26") 
    ],
  [ 
      "Consultancy Specialist Group", 
      "Member", 
      "#FFFFF0",
      new Date("2022-06-06"), 
      new Date("2023-05-26") 
    ],
  [ 
      "Enterprise Architecture Specialist Group", 
      "Member", 
      "#FFFFF0",
      new Date("2022-06-06"), 
      new Date("2023-05-26") 
    ],
  [ 
      "Green IT Specialist Group", 
      "Member", 
      "#FFFFF0",
      new Date("2022-06-06"), 
      new Date("2023-05-26") 
    ],
  [ 
      "Health & Care Specialist Group", 
      "Member", 
      "#FFFFF0",
      new Date("2022-06-06"), 
      new Date("2023-05-26") 
    ],
  [ 
      "Internet Specialist Group", 
      "Member", 
      "#FFFFF0",
      new Date("2022-06-06"), 
      new Date("2023-05-26") 
    ],
  [ 
      "Information Risk Management and Assurance Specialist Group", 
      "Member", 
      "#FFFFF0",
      new Date("2022-06-06"), 
      new Date("2023-05-26") 
    ],
  [ 
      "Information Security Specialist Group", 
      "Member", 
      "#FFFFF0",
      new Date("2022-06-06"), 
      new Date("2023-05-26") 
    ],
  [ 
      "IT Ethics Specialist Group", 
      "Member", 
      "#FFFFF0",
      new Date("2022-06-06"), 
      new Date("2023-05-26") 
    ],
  [ 
      "Law Specialist Group", 
      "Member", 
      "#FFFFF0",
      new Date("2022-06-06"), 
      new Date("2023-05-26") 
    ],
  [ 
      "BCS Nottingham & Derby Branch", 
      "Member", 
      "#FFFFF0",
      new Date("2022-06-06"), 
      new Date("2023-05-26") 
    ],
  [ 
      "Open Source Specialist Group", 
      "Member", 
      "#FFFFF0",
      new Date("2022-06-06"), 
      new Date("2023-05-26") 
    ],
  [ 
      "Sociotechnical Specialist Group", 
      "Member", 
      "#FFFFF0",
      new Date("2022-06-06"), 
      new Date("2023-05-26") 
    ],
  [ 
      "BCS, the Chartered Institute for IT", 
      "Professional Member", 
      "#FFFFF0",
      new Date("2022-06-06"), 
      new Date("2023-05-26") 
    ],
  [ 
      "Chartered Institute for Information Security", 
      "Accredited Affiliate Member", 
      "#FFFFF0",
      new Date("2022-05-26"), 
      new Date("2022-08-09") 
    ],
  [ 
      "Chartered Institute for Information Security", 
      "Affiliate Member", 
      "#FFFFF0",
      new Date("2022-05-26"), 
      new Date("2022-05-26") 
    ],
  [ 
      "BCS, the Chartered Institute for IT", 
      "Student Member", 
      "#FFFFF0",
      new Date("2022-05-26"), 
      new Date("2022-06-06") 
    ],
  [ 
      "MORS Cyber CoP", 
      "Member", 
      "#FFFFF0",
      new Date("2022-04-22"), 
      new Date("2022-07-14") 
    ],
  [ 
      "MORS Wargame CoP", 
      "Member", 
      "#FFFFF0",
      new Date("2022-04-22"), 
      new Date("2022-07-14") 
    ],
  [ 
      "Military Operations Research Society", 
      "Member", 
      "#FFFFF0",
      new Date("2022-04-22"), 
      new Date("2022-07-14") 
    ],
  [ 
      "Actica Consulting", 
      "Mental Health First Aider", 
      "#FCFCA6",
      new Date("2022-03-17"), 
      new Date("2022-07-31") 
    ],
  [ 
      "The Vegan Society", 
      "Member", 
      "#FFFFF0",
      new Date("2022-01-22"), 
      new Date("2022-07-31") 
    ],
  [ 
      "Rethinking Security", 
      "Supporter", 
      "#BBBBB0",
      new Date("2022-01-14"), 
      new Date("2023-08-21") 
    ],
  [ 
      "Actica Consulting", 
      "MHFA Champion", 
      "#FCFCA6",
      new Date("2022-01-08"), 
      new Date("2022-03-17") 
    ],
  [ 
      "Tech Network", 
      "Member", 
      "#FFFFF0",
      new Date("2021-11-02"), 
      new Date("2022-07-31") 
    ],
  [ 
      "Kaizen Academy", 
      "Member", 
      "#FFFFF0",
      new Date("2021-11-01"), 
      new Date("2022-03-31") 
    ],
  [ 
      "Cyber Security Information Sharing Partnership", 
      "Member", 
      "#FFFFF0",
      new Date("2021-10-21"), 
      new Date("2022-07-31") 
    ],
  [ 
      "Young Workers Network", 
      "Member", 
      "#FFFFF0",
      new Date("2021-10-12"), 
      new Date("2022-07-31") 
    ],
  [ 
      "London & South East Regional Branch", 
      "Member", 
      "#FFFFF0",
      new Date("2021-10-12"), 
      new Date("2022-07-31") 
    ],
  [ 
      "Actica Consulting", 
      "Consultant", 
      "#FCFCA6",
      new Date("2021-10-04"), 
      new Date("2022-07-31") 
    ],
  [ 
      "UK Fight Club", 
      "Member", 
      "#BBBBB0",
      new Date("2021-09-24"), 
      new Date("2023-08-21") 
    ],
  [ 
      "Mountain Training Association", 
      "Trainee Member", 
      "#BBBBB0",
      new Date("2021-08-24"), 
      new Date("2023-08-21") 
    ],
  [ 
      "North West Area Meeting", 
      "Member", 
      "#FFFFF0",
      new Date("2021-07-26"), 
      new Date("2022-04-15") 
    ],
  [ 
      "British Mountaineering Council", 
      "Member", 
      "#BBBBB0",
      new Date("2021-07-26"), 
      new Date("2023-08-21") 
    ],
  [ 
      "Lancaster Quaker Meeting", 
      "Attender", 
      "#FFFFF0",
      new Date("2021-07-04"), 
      new Date("2022-04-15") 
    ],
  [ 
      "Lonsdale District Scouts", 
      "District Media Team", 
      "#FFFFF0",
      new Date("2021-06-02"), 
      new Date("[2022-04-06]") 
    ],
  [ 
      "Lancaster & Morecambe City of Sanctuary", 
      "IT Support", 
      "#FFFFF0",
      new Date("2021-05-20"), 
      new Date("2022-03-31") 
    ],
  [ 
      "Lancaster & Morecambe City of Sanctuary", 
      "ESOL Assistant Tutor", 
      "#FFFFF0",
      new Date("2021-03-30"), 
      new Date("2022-03-30") 
    ],
  [ 
      "Employment & Recruitment Service, Greater Manchester Cyber Foundry", 
      "Analyst Developer", 
      "#FCFCA6",
      new Date("2021-03-15"), 
      new Date("2021-04-25") 
    ],
  [ 
      "North West Cyber Security Cluster", 
      "Individual Influencer Member", 
      "#FFFFF0",
      new Date("2021-02-08"), 
      new Date("2022-04-15") 
    ],
  [ 
      "Self-Employed, Morecambe Net", 
      "Web Developer", 
      "#FCFCA6",
      new Date("2021-01-24"), 
      new Date("2021-10-03") 
    ],
  [ 
      "footnotes", 
      "Contributor", 
      "#FFFFF0",
      new Date("2021-01-23"), 
      new Date("2022-03-08") 
    ],
  [ 
      "CSS Selectors as Fragment Identifiers Community Group", 
      "Participant", 
      "#FFFFF0",
      new Date("2021-01-23"), 
      new Date("2023-04-07") 
    ],
  [ 
      "The Scout Association", 
      "UK Contingent – 16th World Scout Moot", 
      "#FFFFF0",
      new Date("2020-10-23"), 
      new Date("2021-07-24") 
    ],
  [ 
      "23rd Lancaster (Christ Church) Scout Group", 
      "Assistant (Scouts) Section Leader", 
      "#FFFFF0",
      new Date("2020-10-15"), 
      new Date("2022-03-27") 
    ],
  [ 
      "West Lancs Scouts", 
      "County Trainer — First Aid", 
      "#FFFFF0",
      new Date("2020-10-10"), 
      new Date("2022-04-06") 
    ],
  [ 
      "Congressional Award Alumni Association", 
      "Member", 
      "#BBBBB0",
      new Date("2020-09-29"), 
      new Date("2023-08-21") 
    ],
  [ 
      "Executive Committee", 
      "16—25 Representative", 
      "#FFFFF0",
      new Date("2020-09-17"), 
      new Date("2021-09-17") 
    ],
  [ 
      "Lonsdale District Scout Network", 
      "Network Administrator", 
      "#FFFFF0",
      new Date("2020-09-01"), 
      new Date("2021-09-22") 
    ],
  [ 
      "American Citizens Abroad", 
      "Website Content Manager", 
      "#BBBBB0",
      new Date("2020-08-31"), 
      new Date("2023-08-21") 
    ],
  [ 
      "Digital & Data Scout Active Support Unit", 
      "Subject Matter Expert", 
      "#FFFFF0",
      new Date("2020-06-22"), 
      new Date("2022-04-06") 
    ],
  [ 
      "St John Ambulance", 
      "Emergency Ambulance Crew", 
      "#FFFFF0",
      new Date("2020-03-29"), 
      new Date("2020-07-23") 
    ],
  [ 
      "St John Ambulance", 
      "Operational Driver", 
      "#FFFFF0",
      new Date("2020-03-29"), 
      new Date("2020-07-23") 
    ],
  [ 
      "Medical Response Team", 
      "Probationary Member", 
      "#FFFFF0",
      new Date("2020-03-15"), 
      new Date("2020-07-23") 
    ],
  [ 
      "St John Ambulance", 
      "Emergency Medical Technician", 
      "#FFFFF0",
      new Date("2020-03-08"), 
      new Date("2020-03-29") 
    ],
  [ 
      "School of Computing & Communications", 
      "First Aider", 
      "#FFFFF0",
      new Date("2020-02-27"), 
      new Date("2021-03-04") 
    ],
  [ 
      "The Dukes", 
      "Volunteer", 
      "#FFFFF0",
      new Date("2020-01-15"), 
      new Date("2022-04-06") 
    ],
  [ 
      "St John Ambulance", 
      "Basic Driver", 
      "#FFFFF0",
      new Date("2019-11-05"), 
      new Date("2020-03-29") 
    ],
  [ 
      "subtext", 
      "Editor", 
      "#FFFFF0",
      new Date("2019-10-30"), 
      new Date("2021-03-04") 
    ],
  [ 
      "Lonsdale District Scouts", 
      "District Section Leader – Explorer Scouts (Young Leaders)", 
      "#FFFFF0",
      new Date("2019-10-30"), 
      new Date("2020-06-08") 
    ],
  [ 
      "Pendle College", 
      "SCR Book Club Member", 
      "#FFFFF0",
      new Date("2019-09-27"), 
      new Date("2021-01-26") 
    ],
  [ 
      "Pendle College", 
      "Pendle Staff Quiz Team Member", 
      "#FFFFF0",
      new Date("2019-09-25"), 
      new Date("2021-03-04") 
    ],
  [ 
      "Research Staff Association", 
      "Member", 
      "#FFFFF0",
      new Date("2019-08-12"), 
      new Date("2021-03-04") 
    ],
  [ 
      "Pendle College", 
      "SCR Member", 
      "#FFFFF0",
      new Date("2019-08-12"), 
      new Date("2021-03-04") 
    ],
  [ 
      "Innovate UK, Mitigate Cyber, School of Computing & Communications", 
      "KTP Associate", 
      "#FCFCA6",
      new Date("2019-08-12"), 
      new Date("2021-03-04") 
    ],
  [ 
      "Stamford Unit", 
      "Member", 
      "#FFFFF0",
      new Date("2019-07-01"), 
      new Date("2020-07-23") 
    ],
  [ 
      "ScoutMed", 
      "Member", 
      "#FFFFF0",
      new Date("2019-06-14"), 
      new Date("2019-10-06") 
    ],
  [ 
      "St John Ambulance", 
      "Advanced First Aider", 
      "#FFFFF0",
      new Date("2019-06-06"), 
      new Date("2020-03-08") 
    ],
  [ 
      "Lonsdale District Scout Network", 
      "Network Programme Coordinator", 
      "#FFFFF0",
      new Date("2019-06-02"), 
      new Date("2020-09-01") 
    ],
  [ 
      "North West Regional Organised Crime Unit", 
      "Cyber Champion", 
      "#FFFFF0",
      new Date("2019-05-29"), 
      new Date("2021-03-03") 
    ],
  [ 
      "Free Software Foundation", 
      "Associate Member", 
      "#BBBBB0",
      new Date("2019-04-01"), 
      new Date("2023-08-21") 
    ],
  [ 
      "Youth Hostel Association", 
      "Company Member", 
      "#BBBBB0",
      new Date("2019-02-20"), 
      new Date("2023-08-21") 
    ],
  [ 
      "Friends of Lancaster Library", 
      "Member", 
      "#FFFFF0",
      new Date("2019-02-11"), 
      new Date("2021-07-20") 
    ],
  [ 
      "Lonsdale District Scouts", 
      "First Response Trainer", 
      "#FFFFF0",
      new Date("2019-01-27"), 
      new Date("2020-10-10") 
    ],
  [ 
      "Mitigate Cyber", 
      "Consultant Cyber Security Practitioner", 
      "#FCFCA6",
      new Date("2019-01-08"), 
      new Date("2019-08-11") 
    ],
  [ 
      "Lancaster Universities Unit", 
      "Acting Unit Training Lead", 
      "#FFFFF0",
      new Date("2018-12-05"), 
      new Date("2020-07-23") 
    ],
  [ 
      "Lancaster Event Services Unit", 
      "Unit Training Lead", 
      "#FFFFF0",
      new Date("2018-12-04"), 
      new Date("2020-07-23") 
    ],
  [ 
      "Special Interest Group on Computers and Society", 
      "Member", 
      "#FFFFF0",
      new Date("2018-11-08"), 
      new Date("2019-09-30") 
    ],
  [ 
      "Special Interest Group on Security, Audit and Control", 
      "Member", 
      "#FFFFF0",
      new Date("2018-11-08"), 
      new Date("2019-09-30") 
    ],
  [ 
      "OWASP Manchester Chapter", 
      "Member", 
      "#FFFFF0",
      new Date("2018-11-08"), 
      new Date("2020-01-15") 
    ],
  [ 
      "Advanced Programming Specialist Group", 
      "Member", 
      "#FFFFF0",
      new Date("2018-11-08"), 
      new Date("2019-10-16") 
    ],
  [ 
      "Young Professionals Information Security Group", 
      "Member", 
      "#FFFFF0",
      new Date("2018-11-08"), 
      new Date("2019-10-16") 
    ],
  [ 
      "Information Risk Management and Assurance Specialist Group", 
      "Member", 
      "#FFFFF0",
      new Date("2018-11-08"), 
      new Date("2019-10-16") 
    ],
  [ 
      "IT Ethics Specialist Group", 
      "Member", 
      "#FFFFF0",
      new Date("2018-11-08"), 
      new Date("2019-10-16") 
    ],
  [ 
      "Law Specialist Group", 
      "Member", 
      "#FFFFF0",
      new Date("2018-11-08"), 
      new Date("2019-10-16") 
    ],
  [ 
      "Computer Conservation Society", 
      "Member", 
      "#FFFFF0",
      new Date("2018-11-08"), 
      new Date("2019-10-16") 
    ],
  [ 
      "Code for Lancaster", 
      "Member", 
      "#FFFFF0",
      new Date("2018-10-30"), 
      new Date("2020-01-06") 
    ],
  [ 
      "BCS Preston & District Branch", 
      "Member", 
      "#FFFFF0",
      new Date("2018-10-16"), 
      new Date("2019-10-16") 
    ],
  [ 
      "Computer Arts Society", 
      "Member", 
      "#FFFFF0",
      new Date("2018-10-16"), 
      new Date("2019-10-16") 
    ],
  [ 
      "Information Security Specialist Group", 
      "Member", 
      "#FFFFF0",
      new Date("2018-10-16"), 
      new Date("2019-10-16") 
    ],
  [ 
      "BCS, the Chartered Institute for IT", 
      "Student Member", 
      "#FFFFF0",
      new Date("2018-10-16"), 
      new Date("2019-10-16") 
    ],
  [ 
      "Chartered Management Institute", 
      "Member", 
      "#FFFFF0",
      new Date("2018-10-12"), 
      new Date("2021-01-04") 
    ],
  [ 
      "Association for Computer Machinery", 
      "Student Member", 
      "#FFFFF0",
      new Date("2018-10-01"), 
      new Date("2019-09-30") 
    ],
  [ 
      "IEEE Cybersecurity Community", 
      "Member", 
      "#FFFFF0",
      new Date("2018-07-26"), 
      new Date("2019-12-31") 
    ],
  [ 
      "IEEE Computer Society", 
      "Student Member", 
      "#FFFFF0",
      new Date("2018-07-26"), 
      new Date("2019-12-31") 
    ],
  [ 
      "Institute of Electrical and Electronics Engineers", 
      "Graduate Student Member", 
      "#FFFFF0",
      new Date("2018-07-26"), 
      new Date("2019-12-31") 
    ],
  [ 
      "Lancaster Event Services Unit", 
      "Member", 
      "#FFFFF0",
      new Date("2018-07-18"), 
      new Date("2020-07-23") 
    ],
  [ 
      "1st Gilwell Park Scout Group", 
      "Member", 
      "#BBBBB0",
      new Date("2018-06-20"), 
      new Date("2023-08-21") 
    ],
  [ 
      "UK England Chapter", 
      "Member", 
      "#BBBBB0",
      new Date("2018-06-13"), 
      new Date("2023-08-21") 
    ],
  [ 
      "Community Networks SIG", 
      "Member", 
      "#FFFFF0",
      new Date("2018-06-07"), 
      new Date("2021-01-31") 
    ],
  [ 
      "Cybersecurity SIG", 
      "Member", 
      "#BBBBB0",
      new Date("2018-06-06"), 
      new Date("2023-08-21") 
    ],
  [ 
      "Internet Society", 
      "Member", 
      "#BBBBB0",
      new Date("2018-06-04"), 
      new Date("2023-08-21") 
    ],
  [ 
      "Mitigate Cyber", 
      "Cyber Security Practitioner", 
      "#FCFCA6",
      new Date("2018-05-29"), 
      new Date("2019-01-07") 
    ],
  [ 
      "Lancaster University First Aid Society", 
      "Kit Officer", 
      "#FFFFF0",
      new Date("2018-04-30"), 
      new Date("2018-07-13") 
    ],
  [ 
      "United Grand Lodge of England", 
      "Master Mason", 
      "#FFFFF0",
      new Date("2018-04-26"), 
      new Date("2019-01-24") 
    ],
  [ 
      "St John Ambulance", 
      "First Aider", 
      "#FFFFF0",
      new Date("2018-03-12"), 
      new Date("2019-06-06") 
    ],
  [ 
      "Lancaster Universities Unit", 
      "Member", 
      "#FFFFF0",
      new Date("2018-03-12"), 
      new Date("2018-07-18") 
    ],
  [ 
      "Graduate College, Lancaster University Students' Union", 
      "PG Board Member without Portfolio", 
      "#FFFFF0",
      new Date("2018-03-09"), 
      new Date("2018-05-25") 
    ],
  [ 
      "Morecambe Bay Foodbank", 
      "Web Editor", 
      "#FFFFF0",
      new Date("2018-02-25"), 
      new Date("2020-03-10") 
    ],
  [ 
      "Chaos Computer Club", 
      "Member", 
      "#FFFFF0",
      new Date("2018-02-22"), 
      new Date("2019-02-21") 
    ],
  [ 
      "City of Lancaster Lodge No. 281", 
      "Steward", 
      "#FFFFF0",
      new Date("2018-02-15"), 
      new Date("2018-04-26") 
    ],
  [ 
      "The Things Network Lancashire", 
      "Member", 
      "#FFFFF0",
      new Date("2018-02-11"), 
      new Date("2018-11-19") 
    ],
  [ 
      "Lancaster University Ethical Hacking Group", 
      "Webmaster", 
      "#FFFFF0",
      new Date("2018-02-02"), 
      new Date("2018-09-01") 
    ],
  [ 
      "Digital Lancaster", 
      "Member", 
      "#FFFFF0",
      new Date("2018-02-02"), 
      new Date("2019-12-09") 
    ],
  [ 
      "Graduate College", 
      "Nine Colleges Challenge Sustainability Challenge Team Member", 
      "#FFFFF0",
      new Date("2018-02-01"), 
      new Date("2018-03-13") 
    ],
  [ 
      "Graduate College", 
      "Nine Colleges Challenge Charity Challenge Team Member", 
      "#FFFFF0",
      new Date("2018-01-18"), 
      new Date("2018-05-03") 
    ],
  [ 
      "Open Web Application Security Project", 
      "Student Member", 
      "#FFFFF0",
      new Date("2018-01-16"), 
      new Date("2020-01-15") 
    ],
  [ 
      "5th Lancaster (Cathedral & St Bernadette's) Scout Group", 
      "Assistant (Cubs) Section Leader", 
      "#FFFFF0",
      new Date("2017-11-30"), 
      new Date("[2019-07-10]") 
    ],
  [ 
      "Technology, Terrorism, and Armed Conflict in the 21st Century", 
      "Contributor", 
      "#FFFFF0",
      new Date("2017-11-23"), 
      new Date("2020-03-10") 
    ],
  [ 
      "School of Computing & Communications", 
      "Senior Ambassador", 
      "#FCFCA6",
      new Date("2017-10-24"), 
      new Date("2018-11-26") 
    ],
  [ 
      "United Grand Lodge of England", 
      "Fellowcraft", 
      "#FFFFF0",
      new Date("2017-10-19"), 
      new Date("2018-04-26") 
    ],
  [ 
      "School of Computing & Communications", 
      "Postgraduate Student", 
      "#FFFFF0",
      new Date("2017-10-10"), 
      new Date("2018-12-12") 
    ],
  [ 
      "Graduate College", 
      "Member", 
      "#FFFFF0",
      new Date("2017-10-05"), 
      new Date("2018-12-12") 
    ],
  [ 
      "Lancaster University Real Ale & Cider Society", 
      "Member", 
      "#FFFFF0",
      new Date("2017-10-01"), 
      new Date("2018-06-29") 
    ],
  [ 
      "Lancaster University First Aid Society", 
      "Member", 
      "#FFFFF0",
      new Date("2017-09-25"), 
      new Date("2018-07-13") 
    ],
  [ 
      "Liberty", 
      "Member", 
      "#FFFFF0",
      new Date("2017-09-17"), 
      new Date("2022-08-02") 
    ],
  [ 
      "Electronic Frontier Foundation", 
      "Member", 
      "#FFFFF0",
      new Date("2017-09-16"), 
      new Date("2022-08-01") 
    ],
  [ 
      "Open Rights Group", 
      "Member", 
      "#FFFFF0",
      new Date("2017-09-16"), 
      new Date("2022-08-09") 
    ],
  [ 
      "The Scout Association", 
      "Member", 
      "#BBBBB0",
      new Date("2017-06-06"), 
      new Date("2023-08-21") 
    ],
  [ 
      "Lonsdale District Scout Network, Scout Network", 
      "Member", 
      "#FFFFF0",
      new Date("2017-06-06"), 
      new Date("2021-03-08") 
    ],
  [ 
      "Lancaster University European Culture Society", 
      "President", 
      "#FFFFF0",
      new Date("2017-05-03"), 
      new Date("2018-04-24") 
    ],
  [ 
      "City of Lancaster Lodge No. 281", 
      "Member", 
      "#FFFFF0",
      new Date("2017-04-20"), 
      new Date("2018-04-20") 
    ],
  [ 
      "United Grand Lodge of England", 
      "Entered Apprentice", 
      "#FFFFF0",
      new Date("2017-04-20"), 
      new Date("2017-10-19") 
    ],
  [ 
      "Free Software Foundation", 
      "Student Associate Member", 
      "#FFFFF0",
      new Date("2017-04-19"), 
      new Date("2019-04-01") 
    ],
  [ 
      "Lancaster University Ethical Hacking Group", 
      "Member", 
      "#FFFFF0",
      new Date("2017-01-20"), 
      new Date("2021-03-04") 
    ],
  [ 
      "Nublue", 
      "Junior Technical Support Agent", 
      "#FCFCA6",
      new Date("2017-01-10"), 
      new Date("2017-12-01") 
    ],
  [ 
      "Peterborough CAMRA", 
      "Member", 
      "#FFFFF0",
      new Date("2016-12-20"), 
      new Date("2018-02-23") 
    ],
  [ 
      "Youth Hostel Association", 
      "Member", 
      "#BBBBB0",
      new Date("2016-12-19"), 
      new Date("2023-08-21") 
    ],
  [ 
      "Pendle College, Lancaster University Students' Union", 
      "JCR Exec.&thinsp;Vice President: Communications & Engagement", 
      "#FFFFF0",
      new Date("2016-10-19"), 
      new Date("2017-01-13") 
    ],
  [ 
      "Lancaster University, Employment & Recruitment Service", 
      "Nine Colleges Challenge II Intern", 
      "#FCFCA6",
      new Date("2016-10-11"), 
      new Date("2017-03-01") 
    ],
  [ 
      "Digital Lancashire", 
      "Founder Member", 
      "#FFFFF0",
      new Date("2016-10-01"), 
      new Date("2019-12-09") 
    ],
  [ 
      "South Kesteven District Council", 
      "Steward, Gravity Fields Festival 2016", 
      "#FFFFF0",
      new Date("2016-09-24"), 
      new Date("2016-09-24") 
    ],
  [ 
      "Lancaster University Wilderness & Emergency Medicine Society", 
      "Member", 
      "#FFFFF0",
      new Date("2016-09-21"), 
      new Date("2018-06-29") 
    ],
  [ 
      "Primary Security", 
      "Event Security, Bestival 2016", 
      "#FCFCA6",
      new Date("2016-09-07"), 
      new Date("2016-09-11") 
    ],
  [ 
      "Ifjúsági Rendezvényszervező Nonprofit", 
      "Stage Assistant, Sziget 2016", 
      "#FFFFF0",
      new Date("2016-08-08"), 
      new Date("2016-08-18") 
    ],
  [ 
      "Hotbox Events", 
      "Customer Support Officer Team Leader, Latitude 2016", 
      "#FFFFF0",
      new Date("2016-07-13"), 
      new Date("2016-07-19") 
    ],
  [ 
      "Cake", 
      "Head of Web Development and Public Relations", 
      "#FFFFF0",
      new Date("2016-07-11"), 
      new Date("2018-08-01") 
    ],
  [ 
      "Festaff", 
      "Gate Steward, T in the Park 2016", 
      "#FFFFF0",
      new Date("2016-07-06"), 
      new Date("2016-07-17") 
    ],
  [ 
      "Lancaster University Students' Union", 
      "LUSU Councillor", 
      "#FFFFF0",
      new Date("2016-07-01"), 
      new Date("2016-08-23") 
    ],
  [ 
      "SCAN: Student Comment & News", 
      "Head of Web Development", 
      "#FFFFF0",
      new Date("2016-06-21"), 
      new Date("2017-07-01") 
    ],
  [ 
      "Solstice Productions", 
      "Production Runner, Secret Solstice 2016", 
      "#FFFFF0",
      new Date("2016-06-16"), 
      new Date("2016-06-20") 
    ],
  [ 
      "The Tab UK", 
      "National Fellow", 
      "#FFFFF0",
      new Date("2016-05-31"), 
      new Date("2016-10-12") 
    ],
  [ 
      "Skiddle", 
      "Bar Staff, Haçienda Classical", 
      "#FCFCA6",
      new Date("2016-05-06"), 
      new Date("2016-05-08") 
    ],
  [ 
      "Lancaster University Boxing", 
      "Social Secretary", 
      "#FFFFF0",
      new Date("2016-05-02"), 
      new Date("2017-01-17") 
    ],
  [ 
      "FGH Security", 
      "Event Security", 
      "#FCFCA6",
      new Date("2016-03-16"), 
      new Date("2018-10-15") 
    ],
  [ 
      "Lancaster University Computer Science Society", 
      "Secretary", 
      "#FFFFF0",
      new Date("2016-03-01"), 
      new Date("2017-10-01") 
    ],
  [ 
      "Pendle College", 
      "Bye-law Review Committee Member", 
      "#FFFFF0",
      new Date("2016-02-22"), 
      new Date("2016-05-10") 
    ],
  [ 
      "The Tab UK", 
      "Reporter", 
      "#FFFFF0",
      new Date("2016-02-01"), 
      new Date("2016-05-31") 
    ],
  [ 
      "Pendle College", 
      "Extrav.&thinsp;Committee Member", 
      "#FFFFF0",
      new Date("2016-01-10"), 
      new Date("2016-07-01") 
    ],
  [ 
      "Code Club, Employment & Recruitment Service", 
      "Facilitator", 
      "#FCFCA6",
      new Date("2016-01-01"), 
      new Date("2016-07-10") 
    ],
  [ 
      "The Tab Lancaster", 
      "Head of Marketing", 
      "#FFFFF0",
      new Date("2016-01-01"), 
      new Date("2016-10-12") 
    ],
  [ 
      "Lancaster University, Pendle College", 
      "Nine Colleges Challenge (Intercollegiate University Challenge) Team", 
      "#FFFFF0",
      new Date("2016-01-01"), 
      new Date("2016-03-25") 
    ],
  [ 
      "Pendle College, Lancaster University Students' Union", 
      "JCR Exec.&thinsp;Media & Comms Officer", 
      "#FFFFF0",
      new Date("2016-01-01"), 
      new Date("2016-10-12") 
    ],
  [ 
      "The Institution of Engineering and Technology", 
      "Student Member", 
      "#FFFFF0",
      new Date("2015-12-01"), 
      new Date("2019-01-31") 
    ],
  [ 
      "Nublue, Employment & Recruitment Service", 
      "Trainee PHP Developer", 
      "#FCFCA6",
      new Date("2015-11-25"), 
      new Date("2017-01-10") 
    ],
  [ 
      "School of Computing & Communications", 
      "Student Ambassador", 
      "#FCFCA6",
      new Date("2015-11-20"), 
      new Date("2017-10-24") 
    ],
  [ 
      "Sexpression:Lancaster", 
      "Volunteer", 
      "#FFFFF0",
      new Date("2015-11-01"), 
      new Date("2016-02-14") 
    ],
  [ 
      "The Tab Lancaster", 
      "Senior Reporter", 
      "#FFFFF0",
      new Date("2015-10-30"), 
      new Date("2016-01-01") 
    ],
  [ 
      "Skiddle", 
      "Bar/Bar Back, A Wing", 
      "#FCFCA6",
      new Date("2015-10-16"), 
      new Date("2015-10-17") 
    ],
  [ 
      "Employment & Recruitment Service, Lancaster University Management School", 
      "Research Assistant for Computer Science (Programming)", 
      "#FCFCA6",
      new Date("2015-10-10"), 
      new Date("2016-12-20") 
    ],
  [ 
      "Academic Rep Scheme", 
      "Computing & Communication 2nd Year Academic Rep", 
      "#FFFFF0",
      new Date("2015-10-01"), 
      new Date("2016-10-01") 
    ],
  [ 
      "Pendle College", 
      "Fresher Rep", 
      "#FFFFF0",
      new Date("2015-09-28"), 
      new Date("2015-10-04") 
    ],
  [ 
      "Flying Pig Beach Hostel", 
      "Whapper", 
      "#FFFFF0",
      new Date("2015-08-09"), 
      new Date("2015-08-28") 
    ],
  [ 
      "World Wide Opportunities on Organic Farms", 
      "WWOOFer", 
      "#FFFFF0",
      new Date("2015-07-21"), 
      new Date("2015-08-08") 
    ],
  [ 
      "The Tab Lancaster", 
      "Reporter", 
      "#FFFFF0",
      new Date("2015-05-20"), 
      new Date("2015-10-30") 
    ],
  [ 
      "HighWire Doctoral Training Centre", 
      "CS4KS1 Participant", 
      "#FFFFF0",
      new Date("2015-05-01"), 
      new Date("2016-10-17") 
    ],
  [ 
      "Lancaster University European Culture Society", 
      "Eurotrip Leader", 
      "#FFFFF0",
      new Date("2015-04-01"), 
      new Date("2017-05-03") 
    ],
  [ 
      "Pendle College", 
      "Battle of the Colleges 2015 Team", 
      "#FFFFF0",
      new Date("2015-02-22"), 
      new Date("2015-02-22") 
    ],
  [ 
      "Lancaster University Boxing", 
      "Member", 
      "#FFFFF0",
      new Date("2015-02-01"), 
      new Date("2017-07-01") 
    ],
  [ 
      "LUBINS", 
      "Media & Comms", 
      "#FFFFF0",
      new Date("2015-02-01"), 
      new Date("2019-12-09") 
    ],
  [ 
      "Lancaster University European Culture Society", 
      "Member", 
      "#FFFFF0",
      new Date("2015-01-18"), 
      new Date("2018-06-29") 
    ],
  [ 
      "Employment & Recruitment Service, RCU", 
      "Web Application Developer", 
      "#FCFCA6",
      new Date("2015-01-13"), 
      new Date("2015-06-17") 
    ],
  [ 
      "SCAN: Student Comment & News", 
      "Reporter", 
      "#FFFFF0",
      new Date("2014-12-01"), 
      new Date("2018-06-29") 
    ],
  [ 
      "Lancaster University Computer Science Society", 
      "Member", 
      "#FFFFF0",
      new Date("2014-10-01"), 
      new Date("2018-06-29") 
    ],
  [ 
      "Lancaster University Real Ale & Cider Society", 
      "Member", 
      "#FFFFF0",
      new Date("2014-10-01"), 
      new Date("2016-10-01") 
    ],
  [ 
      "School of Computing & Communications", 
      "Undergraduate Student", 
      "#FFFFF0",
      new Date("2014-09-28"), 
      new Date("2017-07-18") 
    ],
  [ 
      "Pendle College", 
      "JCR Member", 
      "#FFFFF0",
      new Date("2014-09-28"), 
      new Date("2017-07-18") 
    ],
  [ 
      "Project Gutenberg", 
      "Proofreader", 
      "#FFFFF0",
      new Date("2014-08-01"), 
      new Date("2015-01-01") 
    ],
  [ 
      "Bourne & District Round Table", 
      "Bar Staff, Bourne Festival 2014", 
      "#FFFFF0",
      new Date("2014-06-06"), 
      new Date("2014-06-07") 
    ],
  [ 
      "Bourne Detachment", 
      "Cadet", 
      "#FFFFF0",
      new Date("2014-01-01"), 
      new Date("2014-03-08") 
    ],
  [ 
      "Goodreads", 
      "Librarian", 
      "#BBBBB0",
      new Date("2013-05-01"), 
      new Date("2023-08-21") 
    ],
  [ 
      "Patient Participation Group", 
      "Secretary", 
      "#FFFFF0",
      new Date("2013-04-01"), 
      new Date("2014-03-31") 
    ],
  [ 
      "CSX the post-artform art collective", 
      "Thing-Doer Prime", 
      "#FFFFF0",
      new Date("2013-02-01"), 
      new Date("2015-09-01") 
    ],
  [ 
      "Patient Participation Group", 
      "Member", 
      "#FFFFF0",
      new Date("2013-01-01"), 
      new Date("2014-03-31") 
    ],
  [ 
      "Bourne Grammar School", 
      "Sixth Form Student", 
      "#FFFFF0",
      new Date("2012-09-30"), 
      new Date("2014-06-30") 
    ],
  [ 
      "Behn House", 
      "Member", 
      "#FFFFF0",
      new Date("2012-09-14"), 
      new Date("2014-06-30") 
    ],
  [ 
      "Bourne Grammar School", 
      "Subject Prefect (Computing)", 
      "#FFFFF0",
      new Date("2012-09-01"), 
      new Date("2013-07-31") 
    ],
  [ 
      "Bourne Grammar School", 
      "Subject Prefect (History)", 
      "#FFFFF0",
      new Date("2012-09-01"), 
      new Date("2013-07-31") 
    ],
  [ 
      "Universal Life Church", 
      "Minister", 
      "#BBBBB0",
      new Date("2012-01-01"), 
      new Date("2023-08-21") 
    ],
  [ 
      "Salvation Army", 
      "Charity Shop Volunteer", 
      "#FFFFF0",
      new Date("2011-10-01"), 
      new Date("2013-10-31") 
    ],
  [ 
      "EBP, Kelsey Media", 
      "Work Experience", 
      "#FFFFF0",
      new Date("2011-06-27"), 
      new Date("2011-07-01") 
    ],
  [ 
      "Lincolnshire Fire & Rescue Service", 
      "Station Volunteer", 
      "#FFFFF0",
      new Date("2010-03-01"), 
      new Date("2010-05-30") 
    ],
  [ 
      "Bourne Grammar School", 
      "IT Assistant", 
      "#FFFFF0",
      new Date("2010-01-18"), 
      new Date("2012-07-13") 
    ],
  [ 
      "Bourne Grammar School", 
      "Student", 
      "#FFFFF0",
      new Date("2007-09-30"), 
      new Date("2012-06-30") 
    ],
  [ 
      "Bourne Westfield Primary Academy", 
      "Student", 
      "#FFFFF0",
      new Date("2000-09-04"), 
      new Date("2007-07-01") 
    ],
  ]);
 
  var options = {
    title: 'Roles Timeline',
    height: '100%',
    chartArea: {
      width: '94%'
    },
    width: '100%',
  }
    
  chart.draw(dataTable, options);
}


